+++
title = "Grounding and shielding: circuits and interference"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


Reference
: ([Morrison 2016](#orga1f11ed))

Author(s)
: Morrison, R.

Year
: 2016


## Voltage and Capacitors {#voltage-and-capacitors}

<div class="sum">
  <div></div>

This first chapter described the electric field that is basic to all electrical activity.
The electric or \\(E\\) field represents forces between charges.
The basic charge is the electron.
When charges are placed on conductive surfaces, these forces move the charges to positions that store the least potential energy.
This energy is stored in an electric field.
The work required to move a unit of charge between two points in this field is the voltage between those two points.

Capacitors are conductor geometries used to store electric field energy.
The ability to store energy is enhanced by using dielectrics.
It is convenient to use two measures of the electric field.
The field that is created by charges is called the \\(D\\) field and the field that results in forces is the \\(E\\) field.
A changing \\(D\\) field represents a displacement current in space.
This changing current has an associated magnetic field.
This displacement current flows when charges are added or removed from the plates of a capacitor.

</div>


## Magnetics {#magnetics}

<div class="sum">
  <div></div>

Summary

</div>


## Digital Electronics {#digital-electronics}


### 3.1. Introduction {#3-dot-1-dot-introduction}


### 3.2. The Transport of Electrical Energy {#3-dot-2-dot-the-transport-of-electrical-energy}


### 3.3. Transmission Lines–Introduction {#3-dot-3-dot-transmission-lines-introduction}


### 3.4. Transmission Line Operations {#3-dot-4-dot-transmission-line-operations}


## Analog Circuits {#analog-circuits}


## Utility Power and Facility Grounding {#utility-power-and-facility-grounding}


## Radiation {#radiation}


## Shielding from Radiation {#shielding-from-radiation}


## Bibliography {#bibliography}

<a id="orga1f11ed"></a>Morrison, Ralph. 2016. _Grounding and Shielding: Circuits and Interference_. John Wiley & Sons.
